@import "globals.scss";

main{
    margin:0 8%;
}

.get-started{
    color: $brz-white;
    padding: 5% 8%;
}

.title{
    font-weight: bold;
    font-size: 3em;
    margin-top: -0.5em;
}
.subtitle{
    margin-top: 1em;
}
.jackpot{
    font-size:2em;
    font-weight: 500;
}

.profiles{
    margin-top: 1em;
    display: flex;
    justify-content: space-between;
    max-width: 15em;
    margin-left: auto;
    margin-right: auto;
    >img{
        height: 4em;
        width: 4em;
    }
}

.lower-bar{
    margin:1em auto 0;
    text-align: left;
    max-width: 80%;

    .value{
        font-size:1.3em;
    }
}

.btn-pill{
    font-size:1.3em;
}